Version: net-im/kadu 4.3-r1:0

Depends On: >=app-arch/libarchive-2.6[lzma] >=dev-libs/injeqt-1.1.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtdeclarative:5 dev-qt/qtgui:5 dev-qt/qtmultimedia:5 dev-qt/qtnetwork:5 dev-qt/qtscript:5 dev-qt/qtsql:5 dev-qt/qtsvg:5 dev-qt/qttest:5 dev-qt/qtwebkit:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 dev-qt/qtxml:5 dev-qt/qtxmlpatterns:5 x11-libs/libX11 x11-libs/libXext x11-libs/libXScrnSaver gadu? ( >=net-libs/libgadu-1.11.1[threads] ) mpd? ( media-libs/libmpdclient ) otr? ( >=dev-libs/libgcrypt-1.2.2:0 >=net-libs/libotr-4.1.0 ) spell? ( app-text/enchant ) xmpp? ( net-dns/libidn >=net-libs/qxmpp-0.9.3-r1 sys-libs/zlib ) dev-qt/linguist-tools:5 x11-proto/scrnsaverproto x11-proto/xextproto x11-proto/xproto sys-devel/make >=dev-util/cmake-3.7.2 >=sys-apps/sed-4

USE Flags:+gadu mpd otr sdk speech spell xmpp

Version: net-im/kadu 2.1-r1:0

Depends On: app-crypt/qca:2[qt5,ssl] >=dev-libs/injeqt-1.0.0 >=dev-qt/qtcore-5.2.0:5 >=dev-qt/qtdbus-5.2.0:5 >=dev-qt/qtdeclarative-5.2.0:5 >=dev-qt/qtgui-5.2.0:5 >=dev-qt/qtmultimedia-5.2.0:5 >=dev-qt/qtnetwork-5.2.0:5 >=dev-qt/qtscript-5.2.0:5 >=dev-qt/qtsql-5.2.0:5 >=dev-qt/qtsvg-5.2.0:5 >=dev-qt/qtwebkit-5.2.0:5 >=dev-qt/qtwidgets-5.2.0:5 >=dev-qt/qtx11extras-5.2.0:5 >=dev-qt/qtxml-5.2.0:5 >=dev-qt/qtxmlpatterns-5.2.0:5 >=app-arch/libarchive-2.6[lzma] x11-libs/libX11 x11-libs/libXext x11-libs/libXScrnSaver gadu? ( >=net-libs/libgadu-1.11.1[threads] ) mpd? ( media-libs/libmpdclient ) otr? ( >=dev-libs/libgcrypt-1.2.2:0 >=net-libs/libotr-4.1.0 ) phonon? ( media-libs/phonon[qt5(+)] ) spell? ( app-text/enchant ) xmpp? ( net-dns/libidn sys-libs/zlib ) >=dev-qt/linguist-tools-5.2.0:5 x11-proto/scrnsaverproto x11-proto/xextproto x11-proto/xproto sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:+gadu mpd otr phonon sdk speech spell xmpp

2.1-r14.3-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus